
.land-see-error__content {
    position: absolute;
    top: 90px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 60%;
}
.land-see-error--404 {
    height: 100vh;
    width: 100%;
    background:#fff;
}

.land-see-error__label {
    display: none
}
.land-see-error__title {
    display: block;
    font-family: 'Roboto', Arial, sans-serif;
    color: #000;
    padding: 0 0 4px;
    margin: 0 10px;
    font-size: 54px;
    font-weight: 700;
    line-height: 1.11111;
    letter-spacing: normal;
    margin-bottom: 30px;
}
.land-see-error__description {
    font-family: 'Arial',sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 28px;
}
a{
color:#2962ff}
hr{
  border: 1px solid #eee;}
.land-see-error__logo {
    background-image: url(https://bluestack-error-pages.s3.amazonaws.com/403/arte/logo_footer.svg);
    width: 176px;
    height: 40px;
    display: block;
    margin: 90px auto 0;
    background-size: cover;
}
.land-see-error {
    text-align: center;
    padding-top: 0;
    margin: 0
}

@media(max-width:40rem) {
    .land-see-error__title{
        font-size: 42px;
        padding: 10px 15px;
    }  
}

select {
    padding: 10px 20px;
    margin-bottom: 35px;
    border: solid 1px #ccc;
    width: 100%;
    font-size: 1rem;
    height: 40px;
    margin-top: 10px;
    background-color: transparent;
    border-top-left-radius: 10px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 100px;
    background-image: url("https://bluestack-error-pages.s3.amazonaws.com/403/arte/arrow.svg");
    background-repeat: no-repeat;
    background-position: right;
}
